pykde4 4:4.9.4-0ubuntu0.1 source package in Ubuntu

Changelog

pykde4 (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)
 -- Philip Muskovac <email address hidden>   Sun, 02 Dec 2012 01:09:26 +0100

Upload details

Uploaded by:
Philip Muškovac on 2012-12-29
Uploaded to:
Quantal
Original maintainer:
Kubuntu Members
Component:
universe
Architectures:
any all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Quantal updates on 2013-01-15 universe python

Downloads

File Size MD5 Checksum
pykde4_4.9.4.orig.tar.xz 1.9 MiB f099684d5dc39ad04d237766b166468e
pykde4_4.9.4-0ubuntu0.1.debian.tar.gz 19.9 KiB 07111b0080830245e2c5ff28d340c7a4
pykde4_4.9.4-0ubuntu0.1.dsc 2.8 KiB a89acd454ae238ff2b69e5c971036a74

View changes file

Binary packages built by this source

python-kde4: Python bindings for the KDE Development Platform

 This package contains PyKDE, the Python bindings for the KDE
 libraries, that allow you to write KDE programs using Python instead of
 C++. It contains at least the following modules under the
 PyKDE namespace:
 .
  * dnssd
  * kdecore
  * kdeui
  * khtml
  * kio
  * knewstuff
  * kparts
  * kterminal
  * ktexteditor
  * kutils
  * nepomuk
  * plasma
  * solid
 .
 And a few KDE related technologies like:
 .
  * akonadi
  * phonon
  * soprano
 .
 This package provides modules for all supported Python versions.

python-kde4-dbg: debugging symbols for the PyKDE bindings

 This package contains debugging files used to investigate problems with
 Python bindings for the KDE Development Platform. Install this package if you
 are experiencing crashes of the PyKDE application and wish to report a problem
 to the developers.

python-kde4-dev: UIC compiler and SIP files for PyKDE

 This package contains pykdeuic4, a wrapper around PyQt's own UIC (user
 interface compiler). It is needed to generate code from Qt Designer's
 UI files. You want to install this package if you are writing a PyKDE
 application which has .ui files, or running one of these applications
 from source.
 .
 It also contains the .sip files for PyKDE, needed to build packages
 with classes based on PyKDE.

python-kde4-doc: documentation and examples for PyKDE

 This package contains API documentation for PyKDE, and some example code
 showing how to use it. You will probably want to install this package if
 you are developing applications based on PyKDE.

python3-pykde4: Python 3 bindings for the KDE Development Platform

 This package contains PyKDE, the Python 3 bindings for the KDE
 libraries, that allow you to write KDE programs using Python 3 instead of
 C++. It contains at least the following modules under the
 PyKDE namespace:
 .
  * dnssd
  * kdecore
  * kdeui
  * khtml
  * kio
  * knewstuff
  * kparts
  * kterminal
  * ktexteditor
  * kutils
  * nepomuk
  * plasma
  * solid
 .
 And a few KDE related technologies like:
 .
  * akonadi
  * phonon
  * soprano
 .
 This package provides modules for all supported Python 3 versions.

python3-pykde4-dbg: debugging symbols for PyKDE bindings for Python 3

 This package contains debugging files used to investigate problems with
 Python 3 bindings for the KDE Development Platform. Install this package if
 you are experiencing crashes of the PyKDE application and wish to report a
 problem to the developers.